/*  General Alignment */
.product-centered {text-align: left;}
.product-centered > .item-column {}
.product-centered > .item-column > .spacer {padding: 12px;margin: 0px;}

/*  Product Name */
.product-centered .product-name {font-size: 26px;margin: 6px 0px 20px 0px;padding: 0px; font-family:'Lobster','Helvetica',arial,serif;}
.product-centered .product-name > a {text-decoration: none;}

/*  Product Image */
.product-centered .product-thumbnail {padding: 0px;margin: 0px 0px 8px 0px; float:left; width:126px;}
.product-centered .product-thumbnail img.product-image {max-width: 100%;}

/* Product SKU */
.product-centered .product-sku {font-size: 11px;color: #777;}

/* Product Prices */
.product-centered .product-prices {margin: 0px 0px 8px 0px;}
.product-centered .product-prices .price-per-unit {color: #666;}
.product-centered .product-prices .price-per-unit span.price-per-unit {}
.product-centered .product-prices .PricevariantModification {}
.product-centered .product-prices .PricevariantModification span.PricevariantModification {}
.product-centered .product-prices .PricebasePriceWithTax {color: #777;}
.product-centered .product-prices .PricebasePriceWithTax span.PricebasePriceWithTax {}
.product-centered .product-prices .PricediscountedPriceWithoutTax {color: #777;}
.product-centered .product-prices .PricediscountedPriceWithoutTax span.PricediscountedPriceWithoutTax {}
.product-centered .product-prices .PricesalesPriceWithDiscount {}
.product-centered .product-prices .PricesalesPriceWithDiscount span.PricesalesPriceWithDiscount {}
.product-centered .product-prices .PricesalesPrice {font-weight: bold;font-size: 12px;}
.product-centered .product-prices .PricesalesPrice span.PricesalesPrice {color: #02aa02;}
.product-centered .product-prices .PricepriceWithoutTax {color: #777;}
.product-centered .product-prices .PricepriceWithoutTax span.PricepriceWithoutTax {}
.product-centered .product-prices .PricediscountAmount {}
.product-centered .product-prices .PricediscountAmount span.PricediscountAmount {color: #02aa02;}
.product-centered .product-prices .PricetaxAmount {color: #666;}
.product-centered .product-prices .PricetaxAmount span.PricetaxAmount {}

/* Product Category */
.product-centered .category-name,
.product-centered .category-name a {font-size: 11px;color: #777;margin: 0px 0px 6px 0px;}

/* Product Short Description */
.product-centered .product-short-desc {margin: 0px 0px 6px 0px;}

/* Product Link Button */
.product-centered .product-link {padding: 0px;margin: 0px 0px 6px 0px;}

.product-centered .product-field {padding: 0px;margin: 0px 0px 8px 0px;}
.product-centered .product-field > .title {font-weight: bold;}
.product-centered .product-field > .title,
.product-centered .product-field > .display,
.product-centered .product-field > .desc {display: block;padding: 0px;margin: 0px 0px 2px 0px; border:none}


@media (max-width: 480px) {

    /* Product Centered */
    .product-centered:first-child {border-top: none;}
    .product-centered {text-align: left;border-top: #e6e5e5 solid 1px;}

    /* Product Name */
    .product-centered .product-name {float: right;width: 65%;margin: 0px 0px 4px 0px;padding: 0px;line-height: 24px;font-size: 16px;}
    .product-centered .product-name a {margin-left: 10px;}

    /* Product Prices */
    .product-centered .product-prices {float: right;width: 65%;margin: 0px 0px 4px 0px;}
    .product-centered .product-prices > div {margin-left: 10px;}

    /* Product Link Button */
    .product-centered .product-link {float: right;width: 65%;}
    .product-centered .product-link a {margin-left: 10px;}


    /* Category Image */
    .product-centered .product-thumbnail {float: left;width: 35%;}

}
.addtocart-area{
	float:right;
	width:234px;
	margin-left:20px;
}
.product-field .title {
	font-size:100%!important;
	margin-bottom:10px;
	display:block;
}
